.header, .content, .footer
{
    box-sizing: border-box;
    font-size: 0;
    display: inline-block;
}

.header__link, .content__link, .footer__link
{
    display: inline-block;
    text-decoration: none;

}
.header
{
   margin-top: 36px;
}

.container
{
    width: 1280px;
    margin: 25px 100px;
}

.header__logo, .aqua__color
{
    font: normal 74px MyriadPro-Reqular, sans-serif;
    text-decoration: none;

}
.header__logo
{
    color:black;
}
.aqua__color
{
    color:#4bcaff;
}


.header__nav
{
    margin-top: 45px;
    width: 1280px;
    background: #35444f;
    display: inline-block;
    text-align: center;
}

.header__link
{
    font: 24px MyriadPro-Reqular, sans-serif;
    color: white;
    vertical-align: middle;
    padding: 26px 41px;
}
.header__nav ul > li
{
    display: inline-block;
    /*border: 2px solid red;*/
}
.header__nav li:hover
{
    width: 100vm;
    background-color: #222f3a;
}

.content__nav
{
    width: 344px;
    height: 399px;
    border: 1px solid black;
    display: inline-block;
    vertical-align: top;
}
.content__link
{
   font: 27px AdobeInvisFont, MyriadPro, sans-serif;
    line-height: 23px;
    color: black;
    padding: 30px 44px;
}

.content__nav li{
    width: 340px;
    height: 79px;
}
.content__nav li:last-child{
    width: 340px;
    height: 83px;
}
.content__nav li:hover{
    width: 329px;
    padding-left: 15px;
    background-color: #dbdbdb;
    font-weight: bold;
}


.content__inner
{
    display: inline-block;
    height: 832px;
    width: 885px;
    /*border: 1px solid lime; */
    margin-left: 43px;
}
.content__img
{
    overflow:hidden;
    height: 529px;
    width: 885px;
    border: 1px solid black;
    text-align: center;
    vertical-align: top;
    margin-bottom: 50px;

  }

.content__img__icon
{
    padding-top: 75px;
   }
.content__img__icon:hover
{
    transition: 2s;
    transform: scale(1.2);
}


.content__text
{
    font: 18px AdobeInvisFont, MyriadPro, sans-serif;
    margin: 30px auto;
    width: 815px;
    font-weight: normal;
}


.footer__nav
{
      background: #b4b7ba;
}
.footer__link
{
    font: 28px AdobeInvisFont, MyriadPro, sans-serif;
    vertical-align: middle;
    color: black;
    padding: 22px 22px;
}

.footer__nav:first-child
{
    padding-left: 22px;
}
.footer__nav ul > li
{
    display: inline-block;
}

.footer_text
{
    font: 24px AdobeInvisFont, MyriadPro, sans-serif;
    padding-left: 45px;
    font-weight: 500;
    vertical-align: middle;

}

.footer__link:hover
{
    width: 100vm;
    color: #3181a6;
    text-decoration: underline;
}

